You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Skills
查询技能详情
复制全文
下载 pdf
查询技能详情
GET https://ark.cn-beijing.volces.com/api/v3/skills/{skill_id}​
查询指定技能的详细信息。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Path 参数​
skill_id string 必选 | 技能 ID​
​
​
响应参数​
created_at integer | 创建时间​
​
display_title string | 展示名称​
​
id string | 技能 ID​
​
latest_version string | 最新版本​
​
object string | 资源类型​
​
protection_enabled boolean | 内容保护开关​
​
source string | 技能来源​
​
updated_at integer | 技能更新时间​
​
description string | 技能描述​
​
name string | 技能名称​
​
​

Request

curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/skills/<SKILL_ID>" \
  -H "Authorization: Bearer $ARK_API_KEY"

Response

{
  "id": "<SKILL_ID>",
  "object": "skill",
  "created_at": 1790072430,
  "description": "从 PDF/DOCX 中抽取结构化字段并输出 JSON",
  "latest_version": "1",
  "display_title": "文档抽取助手",
  "source": "custom",
  "updated_at": 1790072430,
  "name": "document-extractor",
  "protection_enabled": false
}
最近更新时间:2026.10.09 19:08:08
这个页面对您有帮助吗?
有用
有用
无用
无用